{
	"@metadata": {
		"authors": [
			"Servien",
			"Matma Rex",
			"Envlh"
		]
	},
	"uploadwizard": "Insendingswegwyser",
	"uploadwizard-desc": "Oplaoiwegwiezer, n gebrukersvrendelik instrument veur t oplaojen van bestaanden",
	"tag-uploadwizard": "Insendingswegwyser",
	"tag-uploadwizard-description": "Insendingen mid de insendingswegwyser",
	"tag-uploadwizard-flickr-description": "Flickr-insendingen mid de insendingswegwyser",
	"right-mass-upload": "Meyrdere holders gelyktydig mid de insendingswegwyser upladen",
	"action-mass-upload": "meyrdere holders gelyktydig mid de insendingswegwyser upladen",
	"right-upwizcampaigns": "Kampanjes van de oplaoiwegwiezer instellen",
	"action-upwizcampaigns": "oplaoikampanjes instellen",
	"group-upwizcampeditors": "Kampanjebeheerders van de Oplaoiwegwiezer",
	"group-upwizcampeditors-member": "{{GENDER:$1|Kampanjeredaktöör van de insendingswegwyser}}",
	"grouppage-upwizcampeditors": "{{ns:project}}:Kampanjeredaktöörs van de insendingswegwyser",
	"api-error-aborted": "Insending afebröäken.",
	"api-error-noimageinfo": "t Opsturen van t bestaand is aoferond, mer de server hef gien gegevens over t bestaand egeven.",
	"mwe-upwiz-step-tutorial": "Leren",
	"mwe-upwiz-step-file": "Holder upladen",
	"mwe-upwiz-step-deeds": "Rechten vrygeaven",
	"mwe-upwiz-step-details": "Beskryven",
	"mwe-upwiz-step-metadata": "Data tovogen",
	"mwe-upwiz-step-thanks": "Gebrüken",
	"mwe-upwiz-campaign-name-duplicate": "Der besteet al n kampanje mit disse naam.",
	"mwe-upwiz-campaign-unknown-error": "Der is n onbekende fout op-etrejen.",
	"mwe-upwiz-api-warning-exists": "Der steet al [$1 n aander bestaand] mit de zelfde inhoud in de wiki.",
	"mwe-upwiz-tutorial-error-localized-file-missing": "Helaas, wy kunnen geen handleiding in juw taal vinden. In plaatse dårvan kryg jy de handleiding in et $1 te seen.",
	"mwe-upwiz-tutorial-error-file-missing": "Der bin gien bestaanden evunden veur de beschrieving die hier mos koemen.\nNeem kontakt op mit de systeembeheerders.",
	"mwe-upwiz-tutorial-error-cannot-transform": "t Was niet meugelik um n aofbeelding te vienen van de beschrieving die op dit scharm past.\nDit is meugelik n tiejelik probleem mit Wikimedia Commons.\nProbeer t laoter weer.",
	"mwe-upwiz-help-desk": "Hulpsentrum",
	"mwe-upwiz-help-desk-url": "{{ns:project}}:Hulpsentrum",
	"mwe-upwiz-add-file-n": "Meer bestaanden derbie doon",
	"mwe-upwiz-add-file-0-free": "Kies mediabestaanden um te delen",
	"mwe-upwiz-add-file-flickr": "Aofbeeldingen van Flickr delen",
	"mwe-upwiz-add-file-flickr-n": "Meer aofbeeldingen van Flickr derbie doon",
	"mwe-upwiz-add-flickr-or": "of",
	"mwe-upwiz-add-flickr": "Van Flickr ophaolen",
	"mwe-upwiz-flickr-input-placeholder": "Flickr-webadres",
	"mwe-upwiz-flickr-disclaimer1": "Via dit formulier wördt inhoud elaojen die ehuusvest wördt deur flickr.com en waorop de [https://www.flickr.com/help/terms/ gebruuksveurweerden] en t [https://www.flickr.com/help/privacy-policy/ gegevensbeleid] van Flickr van toepassing bin.",
	"mwe-upwiz-flickr-disclaimer2": "Deur dit hulpmiddel te gebruken bin joew IP-adres en verzeukgegevens beschikbaor veur Flickr.",
	"mwe-upwiz-error-no-image-retrieved": "t Bestaand $1 kon niet op-ehaold wörden.",
	"mwe-upwiz-transport-started": "Beginnen...",
	"mwe-upwiz-uploading": "An et upladen...",
	"mwe-upwiz-queued": "In de wachtrie ezet...",
	"mwe-upwiz-assembling": "Bezig mit samenvoegen...",
	"mwe-upwiz-publish": "Bezig mit publiseren...",
	"mwe-upwiz-transported": "Klår mid upladen...",
	"mwe-upwiz-stashed-upload": "Upeladen",
	"mwe-upwiz-getting-metadata": "Bestaandsgegevens en duumnegels wörden op-ehaold...",
	"mwe-upwiz-submitting-details": "Details an et oaverdragen...",
	"mwe-upwiz-submitting-captions": "{{PLURAL:$1|Byskrivt|Byskrivten}} an et oaverdragen…",
	"mwe-upwiz-published": "Epubliseerd!",
	"mwe-upwiz-failed": "Mislokt",
	"mwe-upwiz-remove": "Vortdoon",
	"mwe-upwiz-override": "Lykegood upladen",
	"mwe-upwiz-override-upload": "Disse holder lykegood upladen.",
	"mwe-upwiz-remove-description": "Disse beschrieving vortdoon",
	"mwe-upwiz-upload": "Upladen",
	"mwe-upwiz-next-file-despite-failures": "Toch verdan gaon",
	"mwe-upwiz-skip-tutorial-future": "Disse stap de volgende keer overslaon",
	"mwe-upwiz-progressbar-uploading": "an et upladen",
	"mwe-upwiz-almost-finished": "holders an et verwarken",
	"mwe-upwiz-finished": "Klaor!",
	"mwe-upwiz-deeds-macro-prompt": "Disse webstee stelt t verplicht dat {{GENDER:$2|jie}} auteursrechteninformasie opgeven veur {{PLURAL:$1|t bovenstaonde bestaand|de bovenstaonde bestaanden}} zodat zeker esteld wördt dat {{PLURAL:$1|t hergebruukt kan|ze hergebruukt kunnen}} wörden.",
	"mwe-upwiz-source-ownwork": "{{PLURAL:$1|Dit bestaand is|Disse bestaanden bin}} mien eigen wark.",
	"mwe-upwiz-source-ownwork-assert-any-license": "Ik, $2, de auteursrechtenhouwer van {{PLURAL:$1|dit wark|disse warken}}, geef hierbie onherreupelik toestemming an iederene t recht um {{PLURAL:$1|dit wark|disse warken}} te gebruken, te wiezigen en te verspreien veur ieder doel en daorumme publiseer ik {{PLURAL:$1|t|ze}} onder de volgende veurweerden:",
	"mwe-upwiz-source-ownwork-assert": "Ik, $2, de auteursrechthebbende van {{PLURAL:$1|dit wark|disse warken}}, verleen hierbie iederene t onherreupelike recht {{PLURAL:$1|dit wark|disse warken}} veur alle doeleinden te gebruken, as mien naam mer vermeld wördt en aof-eleien warken onder de zelfde veurweerden edeeld wörden.",
	"mwe-upwiz-source-ownwork-cc-zero-explain": "(Iederene mag {{PLURAL:$1|dit wark|disse warken}} gebruken, zonder beparkingen)",
	"mwe-upwiz-source-ownwork-assert-custom": "Ik, $2, de auteursrechthebbende van {{PLURAL:$1|dit wark|disse warken}}, verleen hierbie iederene t onherreupelike recht {{PLURAL:$1|dit wark|disse warken}} onder de volgende lisensie te gebruken:",
	"mwe-upwiz-source-ownwork-assert-note": "Ik, de houwer van de auteursrechten veur {{PLURAL:$2|dit wark|disse warken}}, publiseer {{PLURAL:$2|dit wark|disse warken}} onder de lisensie $1.",
	"mwe-upwiz-source-thirdparty": "{{PLURAL:$1|Dit bestaand is|Disse bestaanden bin}} niet mien eigen wark.",
	"mwe-upwiz-source-thirdparty-intro": "Vul de webadressen in waor jie elk bestaand evunnen hebben.",
	"mwe-upwiz-source-thirdparty-custom-multiple-intro": "As alle bestaanden de zelfde bron, auteur en auteursrechtenstaotus hebben, mu'j ze allemaole tegelieke invoeren.",
	"mwe-upwiz-source-thirdparty-cases": "Geef hier an waorumme jie der wisse van bin da'j t recht hebben um {{PLURAL:$1|dit wark|disse warken}} te publiseren:",
	"mwe-upwiz-source-thirdparty-accept": "Okee",
	"mwe-upwiz-source-custom": "Lever op de volgende zied veur elk bestaand ampart auteursrechteninformasie an.",
	"mwe-upwiz-patent-dialog-title": "Patentrechten",
	"mwe-upwiz-patent-dialog-title-filename": "Rechtsanspråke vöär: $1",
	"mwe-upwiz-patent-dialog-button-back": "Weaderümme",
	"mwe-upwiz-patent-dialog-button-next": "Volgende",
	"mwe-upwiz-patent-dialog-title-warranty": "Patentgarranty",
	"mwe-upwiz-patent-dialog-link-warranty": "Meyr leasen",
	"mwe-upwiz-patent-dialog-title-license": "Patentlicenty",
	"mwe-upwiz-patent-dialog-link-license": "Meyr leasen",
	"mwe-upwiz-patent-dialog-checkbox-label": "Ik stem in mid disse vöärwaerden",
	"mwe-upwiz-patent-weapon-policy-link": "Details oaver richtlynen leasen",
	"mwe-upwiz-more-options": "Lokasie en meer informasie derbie doon...",
	"mwe-upwiz-copy-metadata-button": "Kopiëren",
	"mwe-upwiz-copy-metadata-button-undo": "Weaderümmedraien",
	"mwe-upwiz-copied-metadata": "Ekopieerd",
	"mwe-upwiz-undid-metadata": "Kopieren weaderümmedraien",
	"mwe-upwiz-copy-title": "Titel kopiëren (mit automatiese nummering)",
	"mwe-upwiz-copy-caption": "Byskrivt kopyeren",
	"mwe-upwiz-copy-description": "Beskryvingen kopyeren",
	"mwe-upwiz-copy-date": "Daotum kopiëren",
	"mwe-upwiz-copy-categories": "Kategoryen kopyeren",
	"mwe-upwiz-copy-location": "Lokasie kopiëren",
	"mwe-upwiz-copy-other": "Aandere gegevens kopiëren",
	"mwe-upwiz-caption": "Byskrivt",
	"mwe-upwiz-desc": "Beschrieving",
	"mwe-upwiz-title": "Afbealdingstitel",
	"mwe-upwiz-date-created": "Dåtum",
	"mwe-upwiz-select-date": "Een dåtum kesen",
	"mwe-upwiz-location": "Lokasie",
	"mwe-upwiz-location-button": "Op de kaorte laoten zien",
	"mwe-upwiz-location-lat": "Breedtegraod",
	"mwe-upwiz-location-lon": "Lengtegraod",
	"mwe-upwiz-location-alt": "Heugte",
	"mwe-upwiz-location-heading": "Kopjen",
	"mwe-upwiz-copyright-info": "Rechten vriegeven",
	"mwe-upwiz-objref-pick-image": "De objektreferenty an disse afbealding tovogen.",
	"mwe-upwiz-author": "Auteur(s)",
	"mwe-upwiz-autoconverted": "Dit bestaand is automaties ummezet naor t formaot $1",
	"mwe-upwiz-other": "Meer informasie",
	"mwe-upwiz-source": "Bron",
	"mwe-upwiz-thanks-intro": "Bedanked vöär et insenden!",
	"mwe-upwiz-thanks-explain": "Je kunnen {{PLURAL:$1|dit bestaand|disse bestaanden}} noen gebruken op wiki's of dernaor verwiezen op t web.",
	"mwe-upwiz-thanks-wikitext": "Kopieer disse tekste in n zied um t bestaand te gebruken:",
	"mwe-upwiz-thanks-url": "Kopieer dit webadres um dernaor te verwiezen in HTML:",
	"mwe-upwiz-upload-error-bad-filename-extension": "Disse wiki aksepteert gien bestaandsnamen mit de extensie \".$1\".",
	"mwe-upwiz-upload-error-bad-filename-no-extension": "Op disse wiki kunnen allinnig bestaanden mit n extensie gebruukt wörden, bieveurbeeld .jpg an t einde van de bestaandsnaam.",
	"mwe-upwiz-allowed-filename-extensions": "De toe-estaone extensies bin:",
	"mwe-upwiz-upload-error-stashed-anyway": "Lykegood upladen?",
	"mwe-upwiz-deleted-duplicate-unknown-filename": "Unbekende holdername",
	"mwe-upwiz-ok": "Okee",
	"mwe-upwiz-fileexists-replace-on-page": "Der besteet al n bestaand mit disse naam. A'j t vervangen willen, gao dan naor de zied veur [$2 $1] en vervang t daor.",
	"mwe-upwiz-fileexists-replace-no-link": "Der besteet al n bestaand mit disse naam.",
	"mwe-upwiz-next": "Volgende",
	"mwe-upwiz-next-file": "Deurgaon",
	"mwe-upwiz-next-deeds": "Volgende",
	"mwe-upwiz-publish-details": "Holders publiceren",
	"mwe-upwiz-publish-metadata": "Data publiceren",
	"mwe-upwiz-skip-metadata": "Oaverslån",
	"mwe-upwiz-metadata-title": "Metadata tovogen",
	"mwe-upwiz-previous": "Weaderümme",
	"mwe-upwiz-home": "Gao naor t veurblad van de wiki",
	"mwe-upwiz-upload-another": "Meyr holders upladen",
	"mwe-upwiz-tooltip-more-info": "Meer lezen",
	"mwe-upwiz-deeds-need-license": "Kies n lisensie.",
	"mwe-upwiz-license-show-all": "n Aandere lisensie gebruken",
	"mwe-upwiz-license-show-recommended": "De anbeveulen lisensie gebruken",
	"mwe-upwiz-label-optional": "Optioneel",
	"mwe-upwiz-dialog-yes": "Ja",
	"mwe-upwiz-dialog-no": "Nee",
	"mwe-upwiz-dialog-title": "Waorschuwing",
	"mwe-upwiz-campaign-upload-button": "Upladen!",
	"mwe-upwiz-campaign-no-uploads-yet": "Noch geen insendingen!",
	"mwe-upwiz-license-fal": "Vrieje Artistieke Lisensie (FAL)",
	"mwe-upwiz-license-gfdl": "GNU-lisensie veur vrieje dokementasie",
	"mwe-upwiz-license-cc-by-sa-3.0-gfdl": "Copyleft, naamsvermelding vereist (GFDL, CC BY-SA 3.0)",
	"mwe-upwiz-license-custom-preview": "Naokieken",
	"mwe-upwiz-categories": "Kategorieën",
	"mwe-upwiz-subhead-alt-upload": "Weaderümme når et olde formulyr",
	"mwe-upwiz-subhead-alternatives": "Alternative uplaadmetoden",
	"mwe-upwiz-feedback-prompt": "Kommentaar geaven",
	"mwe-upwiz-errordialog-ok": "Okee",
	"mwe-upwiz-prefs-def-license": "Standardlicenty",
	"mwe-upwiz-prefs-license-name": "Name van de autöör",
	"mwe-upwiz-prefs-license-own": "Eigen wark - $1",
	"mwe-upwiz-prefs-license-thirdparty": "Andermans wark - $1",
	"mwe-upload-campaigns-pagination-next": "Volgende syde"
}
